Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0426-1: Recommended update for ibus-pinyin
openSUSE Recommended Update: Recommended update for ibus-pinyin
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0426-1
Rating: low
References: #955325
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for ibus-pinyin fixes the following issues:

- Set ibus-pinyin engine to full pinyin by default when dconf data does
not exist. (boo#955325) This update was imported from the
SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-190=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

ibus-pinyin-1.5.0-11.1
ibus-pinyin-debuginfo-1.5.0-11.1
ibus-pinyin-debugsource-1.5.0-11.1


References:

https://bugzilla.suse.com/955325


< Previous Next >
This Thread
  • No further messages